.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box412{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box313{
margin-top:0px;
margin-bottom:10px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:10px !important;
}
#ClassTB4 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg4{
float: left;
text-align: left;
width: 100%;
}
ul.boximg4 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 40px) /3 );
margin-right: 20px;
}
ul.boximg4 li img{
margin-bottom: 0px;
text-align: center;
max-width: 100%;
}
ul.boximg4 li:last-child{
margin-right: 0px;
}
#ClassTB4 ul.boximg4:first-child {
    margin-top:0px;
    margin-bottom: 18px;
}
#ClassTB4 ul.boximg4:not(:first-child):not(:last-child) {
    margin-top: 0px;
    margin-bottom: 18px;
}
#ClassTB4 ul.boximg4:last-child {
    margin-top: 0px;
    margin-bottom:50px;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3110{
margin-top:50px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:50px !important;
margin-bottom:50px !important;
}
.Box156{
margin-top:0px;
margin-bottom:25px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:25px !important;
}
.Box167{
margin-top:25px;
margin-bottom:25px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:25px !important;
margin-bottom:25px !important;
}
.Box1552{
margin-top:25px;
margin-bottom:25px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK52{
margin-top:25px !important;
margin-bottom:25px !important;
}
.page_52_1{
font-weight:bold;
}
.page_52_2{
font-weight:bold;
}
.Box1653{
margin-top:25px;
margin-bottom:25px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK53{
margin-top:25px !important;
margin-bottom:25px !important;
}
.page_53_1{
font-weight:bold;
}
.Box3115{
margin-top:0px;
margin-bottom:5px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox118{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox118 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB181{
font-size:1.6rem;
}
.QAClassTB182{
font-size:1.6rem;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox112{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox112 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB121{
font-size:1.6rem;
}
.QAClassTB122{
font-size:1.6rem;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox113{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox113 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB131{
font-size:1.6rem;
}
.QAClassTB132{
font-size:1.6rem;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3116{
margin-top:0px;
margin-bottom:5px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox117{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox117 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB171{
font-size:1.6rem;
}
.QAClassTB172{
font-size:1.6rem;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox119{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox119 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB191{
font-size:1.6rem;
}
.QAClassTB192{
font-size:1.6rem;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox120{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox120 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB201{
font-size:1.6rem;
}
.QAClassTB202{
font-size:1.6rem;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3121{
margin-top:0px;
margin-bottom:5px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox122{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox122 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB221{
font-size:1.6rem;
}
.QAClassTB222{
font-size:1.6rem;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox123{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox123 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB231{
font-size:1.6rem;
}
.QAClassTB232{
font-size:1.6rem;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox124{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox124 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB241{
font-size:1.6rem;
}
.QAClassTB242{
font-size:1.6rem;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3125{
margin-top:0px;
margin-bottom:5px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox126{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox126 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB261{
font-size:1.6rem;
}
.QAClassTB262{
font-size:1.6rem;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox127{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox127 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB271{
font-size:1.6rem;
}
.QAClassTB272{
font-size:1.6rem;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox128{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox128 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB281{
font-size:1.6rem;
}
.QAClassTB282{
font-size:1.6rem;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3130{
margin-top:0px;
margin-bottom:5px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox129{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox129 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB291{
font-size:1.6rem;
}
.QAClassTB292{
font-size:1.6rem;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox131{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox131 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB311{
font-size:1.6rem;
}
.QAClassTB312{
font-size:1.6rem;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox132{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox132 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB321{
font-size:1.6rem;
}
.QAClassTB322{
font-size:1.6rem;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3133{
margin-top:0px;
margin-bottom:5px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox134{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox134 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB341{
font-size:1.6rem;
}
.QAClassTB342{
font-size:1.6rem;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox135{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox135 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB351{
font-size:1.6rem;
}
.QAClassTB352{
font-size:1.6rem;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox136{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox136 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB361{
font-size:1.6rem;
}
.QAClassTB362{
font-size:1.6rem;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3138{
margin-top:0px;
margin-bottom:5px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox137{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox137 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB371{
font-size:1.6rem;
}
.QAClassTB372{
font-size:1.6rem;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox139{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox139 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB391{
font-size:1.6rem;
}
.QAClassTB392{
font-size:1.6rem;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox140{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox140 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB401{
font-size:1.6rem;
}
.QAClassTB402{
font-size:1.6rem;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3149{
margin-top:0px;
margin-bottom:5px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox141{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox141 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB411{
font-size:1.6rem;
}
.QAClassTB412{
font-size:1.6rem;
}
.ClassK41{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox142{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox142 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB421{
font-size:1.6rem;
}
.QAClassTB422{
font-size:1.6rem;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox143{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox143 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB431{
font-size:1.6rem;
}
.QAClassTB432{
font-size:1.6rem;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3144{
margin-top:0px;
margin-bottom:5px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox145{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox145 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB451{
font-size:1.6rem;
}
.QAClassTB452{
font-size:1.6rem;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox146{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:5px;
float: left;
}
.QABox146 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB461{
font-size:1.6rem;
}
.QAClassTB462{
font-size:1.6rem;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:5px !important;
}
.QABox147{
width: 960px;
box-sizing: border-box;
clear: both;
border:1px solid #cccccc;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox147 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB471{
font-size:1.6rem;
}
.QAClassTB472{
font-size:1.6rem;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:50px !important;
}
.text4648{
  color:#FFFFFF;
text-align: center;
}
#ClassTB48{
clear: both;
}
#ClassTB48 ul{
display: table;
table-layout: fixed;
width: 100%;
margin-top:0px;
margin-bottom:50px;
margin-left:auto;
margin-right:auto;
}
#ClassTB48 li{
padding-right:20px;
}
#ClassTB48 li:last-child{
padding-right:0px;
}
.box4648{
  display: table-cell;
  list-style: none;
  text-align: center;
}
.text4648{
  vertical-align: middle;
  text-align: center;
  padding: 8px 18px 10px 20px;
background: #ff6300;
border-radius: 100vh;
  color:#FFFFFF;
border:1px solid #cccccc;
}
.text4648 span{
  padding: 0px 12px 0px 0px;
  display: block;
}
.box4648 a, .box4648 span{
  color:#FFFFFF !important;
  text-decoration: none!important;
  font-family: Hiragino Kaku Gothic W5 JIS2004;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 2px;
}
.box4648 .yajirushi::before{
  border-top: 3px solid #FFFFFF;
  border-right: 3px solid #FFFFFF;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_6  img{
text-align:left;
}
.IdIMG1_6{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_6 img{
margin-left: 0px;

}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_7  img{
text-align:left;
}
.IdIMG1_7{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_7 img{
margin-left: 0px;

}
div.IdCOM1_52{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_52  img{
text-align:left;
}
.IdIMG1_52{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_52 img{
margin-left: 0px;

}
div.IdCOM1_53{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_53  img{
text-align:left;
}
.IdIMG1_53{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_53 img{
margin-left: 0px;

}
